=== debian/watch ===
version=3
https://github.com/sannies/mp4parser/tags .*/mp4parser-project-(.*).tar.gz debian debian/orig-tar.sh
