## mp4parser 1.1.18

=== debian/changelog ===
mp4parser (1.1.18-1) unstable; urgency=medium

  * New upstream release
    - New build dependency on the maven-shade-plugin
  * Removed the Maven 2 compatibility patch
  * Build with DH sequencer instead of CDBS
  * Standards-Version updated to 4.3.0
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Removed the debian/orig-tar.sh script
  * Updated the Homepage field

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 18 Jan 2019 18:22:49 +0100
