## mp4parser 1.1.22

=== debian/changelog ===
mp4parser (1.1.22-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 22 Jan 2019 10:32:02 +0100
