=== debian/control ===
Source: mp4parser
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 junit4,
 libaspectj-maven-plugin-java,
 libcommons-codec-java,
 libcommons-io-java,
 libmaven-shade-plugin-java,
 maven-debian-helper (>= 2.0)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/java-team/mp4parser.git
Vcs-Browser: https://salsa.debian.org/java-team/mp4parser
Homepage: https://github.com/sannies/mp4parser

Package: libisoparser-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Generic parser and writer for ISO 14496 based files
 The isoparser API can read and write the MP4 file structure. It is a low
 level tool dealing with the so called boxes but it is as well as dealing
 with structure like tracks and movies.
