=== debian/watch ===
version=4
opts="mode=git,repack,compression=xz" \
https://github.com/sannies/mp4parser refs/tags/mp4parser-project-(.*)
